» Ubuntu » Пакеты

Error

two or more packages specified (wesnoth-dbg hardy-backports)